Subject: [WPTA] Fw: TR3, TR4's, Sheet Metal & Parts

From: Ed Major via Wpta <[email-masked]>
Date: Sun, 17 Jul 2016 08:20:58 -0400

This is a multi-part message in MIME format.

--===============9124069369343706360==
	boundary="----=_NextPart_000_002E_01D1E004.25C1E490"

This is a multi-part message in MIME format.

------=_NextPart_000_002E_01D1E004.25C1E490
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Of interest to club members . . .

Subject: TR3, TR4's, Sheet Metal & Parts

I have a collection of project cars and parts that can be viewed on =
Google Photo's @
 https://goo.gl/photos/VxFZWDykyRJ8B2MD9=20
https://goo.gl/photos/kLaDQJnLD1BZXkAG6
https://goo.gl/photos/8DvV5rCyiFMshPtv9
https://goo.gl/photos/81JPZDWwctqcz7Gi7
https://goo.gl/photos/yHCRecSrbShwXCVB6
https://goo.gl/photos/LQHAAD1NnAXMePiw7

=20

I am in North East Georgia. If interested in anything I can be reached =
at

[email-masked]

=20

Bill Anderson

------=_NextPart_000_002E_01D1E004.25C1E490
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML xmlns=3D"http://www.w3.org/TR/REC-html40" xmlns:v =3D=20
"urn:schemas-microsoft-com:vml" xmlns:o =3D=20
"urn:schemas-microsoft-com:office:office" xmlns:w =3D=20
"urn:schemas-microsoft-com:office:word" xmlns:m =3D=20
"http://schemas.microsoft.com/office/2004/12/omml"><HEAD>
<META content=3D"text/html; charset=3Dutf-8" http-equiv=3DContent-Type>
<META name=3DGenerator content=3D"Microsoft Word 14 (filtered medium)">
<STYLE><!--
/* Font Definitions */
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Consolas;
	panose-1:2 11 6 9 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p
	{mso-style-priority:99;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
code
	{mso-style-priority:99;
	font-family:"Courier New";}
pre
	{mso-style-priority:99;
	mso-style-link:"HTML Preformatted Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";}
tt
	{mso-style-priority:99;
	font-family:"Courier New";}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-priority:99;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.HTMLPreformattedChar
	{mso-style-name:"HTML Preformatted Char";
	mso-style-priority:99;
	mso-style-link:"HTML Preformatted";
	font-family:Consolas;}
p.attach, li.attach, div.attach
	{mso-style-name:attach;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:9.0pt;
	font-family:"Arial","sans-serif";}
p.bold, li.bold, div.bold
	{mso-style-name:bold;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.green, li.green, div.green
	{mso-style-name:green;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	color:#628C2A;}
p.replbq, li.replbq, div.replbq
	{mso-style-name:replbq;
	margin:3.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.ad, li.ad, div.ad
	{mso-style-name:ad;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.underline, li.underline, div.underline
	{mso-style-name:underline;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.yshortcuts
	{mso-style-name:yshortcuts;}
p.ad1, li.ad1, div.ad1
	{mso-style-name:ad1;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.ad2, li.ad2, div.ad2
	{mso-style-name:ad2;
	mso-margin-top-alt:auto;
	margin-right:0in;
	margin-bottom:7.5pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.underline1, li.underline1, div.underline1
	{mso-style-name:underline1;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	text-decoration:underline;}
span.yshortcuts1
	{mso-style-name:yshortcuts1;
	font-family:"Verdana","sans-serif";
	font-weight:bold;}
span.yshortcuts2
	{mso-style-name:yshortcuts2;
	font-family:"Verdana","sans-serif";
	font-weight:normal;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-priority:99;
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
span.EmailStyle36
	{mso-style-type:personal-reply;
	font-family:"Times New Roman","serif";
	font-variant:normal !important;
	color:windowtext;
	text-transform:none;
	text-shadow:none;
	font-weight:normal;
	font-style:normal;
	text-decoration:none none;
	vertical-align:baseline;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:314064896;
	mso-list-template-ids:576492052;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level2
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:"Courier New";
	mso-bidi-font-family:"Times New Roman";}
@list l0:level3
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level4
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level5
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level6
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level7
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level8
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level9
	{mso-level-number-format:bullet;
	mso-level-text:=EF=82=A7;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></STYLE>
</HEAD>
<BODY lang=3DEN-US dir=3Dltr link=3Dblue bgColor=3Dwhite vLink=3Dpurple>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>Of interest to club members . . .</DIV>
<DIV=20
style=3D'FONT-SIZE: small; TEXT-DECORATION: none; FONT-FAMILY: =
"Calibri"; FONT-WEIGHT: normal; COLOR: #000000; FONT-STYLE: normal; =
DISPLAY: inline'>
<DIV style=3D"FONT: 10pt tahoma">
<DIV>&nbsp;</DIV>
<DIV style=3D"BACKGROUND: #f5f5f5">
<DIV><B>Subject:</B> TR3, TR4's, Sheet Metal &amp; =
Parts</DIV></DIV></DIV>
<DIV>&nbsp;</DIV></DIV>
<DIV=20
style=3D'FONT-SIZE: small; TEXT-DECORATION: none; FONT-FAMILY: =
"Calibri"; FONT-WEIGHT: normal; COLOR: #000000; FONT-STYLE: normal; =
DISPLAY: inline'>
<DIV class=3DWordSection1>
<P class=3DMsoNormal>I have a collection of project cars and parts that =
can be=20
viewed on Google Photo's @<BR>&nbsp;<A=20
href=3D"https://goo.gl/photos/VxFZWDykyRJ8B2MD9"=20
target=3D_blank>https://goo.gl/photos/VxFZWDykyRJ8B2MD9</A> <BR><A=20
href=3D"https://goo.gl/photos/kLaDQJnLD1BZXkAG6"=20
target=3D_blank>https://goo.gl/photos/kLaDQJnLD1BZXkAG6</A><BR><A=20
href=3D"https://goo.gl/photos/8DvV5rCyiFMshPtv9"=20
target=3D_blank>https://goo.gl/photos/8DvV5rCyiFMshPtv9</A><BR><A=20
href=3D"https://goo.gl/photos/81JPZDWwctqcz7Gi7"=20
target=3D_blank>https://goo.gl/photos/81JPZDWwctqcz7Gi7</A><BR><A=20
href=3D"https://goo.gl/photos/yHCRecSrbShwXCVB6"=20
target=3D_blank>https://goo.gl/photos/yHCRecSrbShwXCVB6</A><BR><A=20
href=3D"https://goo.gl/photos/LQHAAD1NnAXMePiw7"=20
target=3D_blank>https://goo.gl/photos/LQHAAD1NnAXMePiw7</A><o:p></o:p></P=
<P class=3DMsoNormal><o:p></o:p>&nbsp;</P>
<P class=3DMsoNormal>I am in North East Georgia. If interested in =
anything I can=20
be reached at<o:p></o:p></P>
<P class=3DMsoNormal><A href=3D"mailto:[email-masked]"=20
target=3D_blank>[email-masked]</A><o:p></o:p></P>
<P class=3DMsoNormal><o:p></o:p>&nbsp;</P>
<P class=3DMsoNormal>Bill=20
Anderson<o:p></o:p></P></DIV></DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_002E_01D1E004.25C1E490--

--===============9124069369343706360==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============9124069369343706360==--